[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Unix' (#rtl)

# ReadTimezoneFile

Read the timezone file and initialize time routines

## Declaration

Source position: unix.pp line 72

`procedure ReadTimezoneFile(`
`fn: string`
`);`

## Description

ReadTimeZoneFile reads the timezone file fn and initializes the local time routines based on the information found there.

There should be no need to call this function. The initialization routines of the linux unit call this routine at unit startup.

## Errors

None.

## See also

GetTimezoneFile |  | Return name of timezone information file
GetLocalTimezone |  | Return local timzeone information

Documentation generated on: Feb 26 2014